/* General *********************************************************************/
@font-face {
    font-family: 'HelveticaNeue Condensed';
	src: url('../fonts/helvetica-neue-cond-webfont.eot');
	src: url('../fonts/helvetica-neue-cond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helvetica-neue-cond-webfont.woff2') format('woff2'),
		 url('../fonts/helvetica-neue-cond-webfont.woff') format('woff'),
		 url('../fonts/helvetica-neue-cond-webfont.ttf') format('truetype'),
		 url('../fonts/helvetica-neue-cond-webfont.svg#helveticaneuecondregular') format('svg');
	font-weight: normal;
	font-style: normal;
	
}

@font-face {
    font-family: 'HelveticaNeue ThinCond';
	src: url('../fonts/helveticaneue-thincond-webfont.eot');
	src: url('../fonts/helveticaneue-thincond-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneue-thincond-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneue-thincond-webfont.woff') format('woff'),
	 	 url('../fonts/helveticaneue-thincond-webfont.ttf') format('truetype'),
		 url('../fonts/helveticaneue-thincond-webfont.svg#helvetica_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue BoldCond';
    src: url('../fonts/HelveticaNeue-CondensedBold.otf');
}

body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-family: 'HelveticaNeue Condensed';
	background: #000;
	-ms-overflow-style: none; /* hide IE scrollbar */
}


::-webkit-scrollbar,
::-webkit-scrollbar-track,
::-webkit-scrollbar-track-piece,
::-webkit-scrollbar-thumb {
	-webkit-box-shadow: none;
	background-color:transparent;
	width: 0;
	border: 0;		
}


blockquote {
	border-left: 0;
	font-size: inherit;
}

.decadeImageOuter {
	height: auto;
	color: #aaa;
	overflow-x: hidden;
	background: #000;
	position: relative;
}
.decadeImageOuter img {
	width: 100%;
}
.decadeHeader {
	position: absolute;
	width: 100%;
	z-index: 10;
	font-size: 28px;
	text-align: center;
	line-height: 48px;
	height: 48px;
	top: 0px; 
	left: 0px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #262626), color-stop(0.4, #191919), color-stop(1, #050505));
	background-image: -webkit-linear-gradient(top, #262626 0%, #191919 40%, #050505 100%);
	background-image: linear-gradient(to bottom, #262626 0%, #191919 40%, #050505 100%);
/*        pointer-events: none;*/
}
.decadeHeader:hover {
	cursor: grab;
	cursor: -webkit-grab;

}
.col-content  {
	border: none;
	overflow: auto;
	height: 100%;
}
h3 {
	margin: 0;
	color: #fff;
}
.category-heading h3 {
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 24px;
	background: rgb(13,13,13);
	font-size: 18px;
	height: 48px;
	line-height: 48px;
	text-align: left;
}
.category.col {
	margin-right: 0px;
	width: 20%;
	min-height: 300px; 
	float: left;
	position:relative;
}
.col-content {
	width: 100%;
}
img.pull-right {
  float: right;
  margin-right: 20px;
  margin-top: 16px;
}

.mode-lg .category.col .col-content .decadeImageOuter:first-child {
  margin-top: 48px;
}
.mode-lg .category.col .col-content .decadeImageOuter:last-child {
  margin-bottom: 48px;
}


body.home-page #janimation-menu li.brand a {
	background: url('../images/white-arrow.png') no-repeat center right rgba(255,255,255,.1) !important;
    border-right: 2px solid #fff;
}
/*******************************************************************************/

/* Styling each column *********************************************************/
#wrapper80s, 
#wrapper80s-corporate,
#wrapper80s-commercial,
#wrapper80s-reels,
#wrapper80s-character-design,
#wrapper80s-live-action {
	overflow: hidden;
	/* height: 500px; */
	height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
}
#scrollDiv80s-commercial .decadeImageOuter {
	border-right: 2px solid #f0f000;
}
#wrapper80s-commercial .category-heading {
/*  	width: 94.1%;*/
}
#wrapper80s-commercial .category-heading h3 {
	border-right: 2px solid #f0f000;
	color: #f0f000;
	background: url('../images/yellow-arrow.svg') no-repeat center right;
}

#scrollDiv80s-game .decadeImageOuter {
	border-right: 2px solid #47de39;
}
#wrapper80s-game .category-heading h3 {
	border-right: 2px solid #47de39;	
	color: #47de39;
	background: url('../images/green-arrow.svg') no-repeat center right;
}

#scrollDiv80s-corporate .decadeImageOuter {
	border-right: 2px solid #f89200;
}
#wrapper80s-corporate .category-heading h3 {
	border-right: 2px solid #f89200;	
	color: #f89200;
	background: url('../images/orange-arrow.svg') no-repeat center right;
}
#scrollDiv80s-character-design .decadeImageOuter {
	border-right: 2px solid #2aa9ff;
}
#wrapper80s-character-design .category-heading h3 {
	border-right: 2px solid #2aa9ff;	
	color: #2aa9ff;
	background: url('../images/blue-arrow.svg') no-repeat center right;
}
#scrollDiv80s-live-action .decadeImageOuter {
	border-right: 2px solid #ed1f24;
}
#wrapper80s-live-action .category-heading {
/*	width: 94.3%;*/
}
#wrapper80s-live-action .category-heading h3 {
	border-right: 2px solid #ed1f24;	
	color: #ed1f24;
	background: url('../images/red-arrow.svg') no-repeat center right;
}
#wrapper80s-game .decadeHeader {
/*	width: 94.2%;*/
}
.col.category #wrapper80s-corporate {
	width: 21.3%;
}

.category.col:last-child {	
/*	width: 21.2%;*/
}
/*******************************************************************************/

/* News ************************************************************************/ 
.mode-sm.mobile-device #janim-carousel .category .janim-row:first-child {
	margin-top: 48px;
}
.mode-md.mobile-device #janim-carousel .category .janim-row:first-child {
	margin-top: 48px;
}
.mode-md.mobile-device #janim-carousel .category .janim-row:last-child {
	margin-bottom: 100px;
}
#news-page .decadeImageOuter img {
  width: 100%;
  height: auto;
}
#wrapper80s-press,
#wrapper80s-bts,
#wrapper80s-fun,
#wrapper80s-people,
#wrapper80s-studio {
	overflow: hidden;
	/* height: 500px; */
	height: 100%;
	padding-left: 0px;
	padding-right: 0px;
	position: relative;
}
#scrollDiv80s-press .decadeImageOuter {
	border-right: 2px solid #f0f000;
}
#wrapper80s-press .category-heading h3 {
	border-right: 2px solid #f0f000;
	color: #f0f000;
	background: url('../images/yellow-arrow.svg') no-repeat center right;
}
#scrollDiv80s-studio .decadeImageOuter {
	border-right: 2px solid #47de39;
}
#wrapper80s-studio .category-heading h3 {
	border-right: 2px solid #47de39;	
	color: #47de39;
	background: url('../images/green-arrow.svg') no-repeat center right;
}
#scrollDiv80s-people .decadeImageOuter {
	border-right: 2px solid #f89200;
}
#wrapper80s-people .category-heading h3 {
	border-right: 2px solid #f89200;	
	color: #f89200;
	background: url('../images/orange-arrow.svg') no-repeat center right;
}
#scrollDiv80s-bts .decadeImageOuter {
	border-right: 2px solid #2aa9ff;
}
#wrapper80s-bts .category-heading h3 {
	border-right: 2px solid #2aa9ff;	
	color: #2aa9ff;
	background: url('../images/blue-arrow.svg') no-repeat center right;
}
#scrollDiv80s-fun .decadeImageOuter {
	border-right: 2px solid #ed1f24;
}
#wrapper80s-fun .category-heading h3 {
	border-right: 2px solid #ed1f24;	
	color: #ed1f24;
	background: url('../images/red-arrow.svg') no-repeat center right;
}

.news-description {
	float: left;
	width: 100%;
	min-height: 54px;
	/*  position: relative;*/
	/* margin-top: -84px; */
	padding: 12px;
	background: rgba(255,255,255,0.8);
	color: #000;
	display: none;
	/*
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	*/
	position: absolute;
	bottom: 0;
}
.news-date {
	display: block;
	text-align: right;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*******************************************************************************/

/* Customize modal scrollbar ***************************************************/
.modal-body::-webkit-scrollbar {
	width: 2;
}
.modal-body::-webkit-scrollbar-track {
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
}
.modal-body::-webkit-scrollbar-track-piece {
	/*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
}
.modal-body::-webkit-scrollbar-thumb {
	background-color: rgba(255,255,255,.8);
	/*outline: 1px solid #fff;*/
	width: 4;
	height: 4;
	border-radius: 4px;	
}
/*******************************************************************************/

/* Portfolios ******************************************************************/
.portfolio-description {
  float: left;
  width: 100%;
  min-height: 54px;
  position: relative;
  /* margin-top: -84px; */
  padding: 12px;
  background: rgba(255,255,255,0.8);
  color: #000;
  display: none;
/*
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
*/
  bottom: 0;
  position: absolute;
}
.portfolio-type {
  display: block;
  text-transform: uppercase;
  width: 100%;
/*
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
*/
}
/*******************************************************************************/

/* Footer **********************************************************************/
.footer {
    /*position: absolute;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px;
    float: left;
    background: #000;
    z-index: 20;
}
footer {
    float: left;
    width: 100%;
    margin-top: 24px;
    padding-left: 20px;
    font-size: 12px;
}
footer p {
    margin: 0 0 10px 0;
	color: #fff;
}
footer a {
    text-decoration: none;
}
.mode-xs #copyright {
	display: none;
}
/*******************************************************************************/

/* Menu ************************************************************************/
.menu .navbar-default {
    /*    
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#262626), to(#050505), color-stop(.6,#161616));
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#262626), to(#050505), color-stop(.6,#161616));
	*/

    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #262626 0%, #191919 40%, #050505 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #262626 0%, #191919 40%, #050505 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(top, #262626 0%, #191919 40%, #050505 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #262626), color-stop(0.4, #191919), color-stop(1, #050505));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #262626 0%, #191919 40%, #050505 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #262626 0%, #191919 40%, #050505 100%);

	padding: 0;
    margin: 0;
    border: 0px;
    border-radius: 0;
}
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    font-size: 18px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    border-right: 2px solid #fff;
    background: url('../images/white-arrow.svg') no-repeat center right rgba(255,255,255,.1);
}
.navbar-collapse {
    padding: 0px;
}
#janimation-menu {
    width: 100%;
    /*margin: 0px 0px 0px -7px;*/
    margin: 0;
    padding: 0px;
}
#janimation-menu li {
    width: 20%;
    height: 50px;
    line-height: 48px;

}
#janimation-menu li a {
    border-right: 2px solid #000; 
    background: url('../images/default-arrow.svg') no-repeat center right -1px;
}
#janimation-menu li:hover a {
    background: url('../images/white-arrow.svg') no-repeat center right rgba(255,255,255,.1) !important;
    border-right: 2px solid #fff;
}
#janimation-menu li a {
    color: #fff;
    padding-left: 24px;
}

.brand img {
    position: absolute;
    bottom: -19px;
}
.mode-lg .brand img {
/*
	width: auto;
	margin: auto;
*/
}
.brand a:hover {
    height: 50px;
}
#janimation-menu li.active a {
    background: url('../images/white-arrow.svg') no-repeat center right rgba(255,255,255,.1) !important;
    border-right: 2px solid #fff;
}
#janimation-menu li.brand a {
  height: 100%;
  padding-left: 17px;
}

#copyright .widgettitle {
	display: none;
}

/* Mobile menu */
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-default .navbar-toggle {
	border: 0;
}
.mode-xs a.navbar-brand.visible-xs {
  float: right;
  display: inline!important;
  margin: -27px 0 0 0;
  padding: 0;
}
.navbar-brand.visible-xs img.img-responsive {
  width: 100px;
  margin: 0;
  padding: 0;
} 
body.windows.mode-xs .navbar-collapse {
	z-index: -1;
	position: absolute;
	bottom: 50px;
	width: 100%;
	background: #313131;
	border: 0;
}
body.mode-xs #janimation-menu li {
	width: 100%;
	height: inherit;
}
body.mode-xs #janimation-menu li a {
	background: transparent;
	border: 0;
}
body.mode-xs #janimation-menu li.active a {
	border-right: 2px solid #fff;
}
.mode-sm .brand img {
	bottom: 10px;
	width: 134px;
	margin: auto;
}
.mode-md .brand img {
	width: 88%;
	bottom: 0px;
}
/**********************************************************************************/


/* Modals *************************************************************************/
/* General ***/
.modal {
    background: rgba(0,0,0,.8);
}
.close {
    outline: none;
    font-weight: normal;
    font-size: 30px;
    vertical-align: middle;
    text-shadow: none;
	opacity: .7;
}
.close:hover,
.close:focus {
	opacity: 1;
}
.modal-content {
/*
    background: #000;
    color: #b2b2b2;
    border: 1px solid #333;
    float: left;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
*/
}
.modal-dialog {
    width: 68%;
    height: 68%;
}
.modal-header {
/*
    float: left;
    width: 100%;
    height: auto;
    padding: 6px 20px;
    border: 0px;
    border-bottom: 1px solid #333;
*/
	border: 0;
	clear: both;
}
.modal-header .close {
	padding: 4px;
	height: auto;
	line-height: 20px;
}
.modal-body {
/*
    float: left;
    width: 100%;
    height: 100%;
    padding: 20px;
    text-align: center;
    border-bottom: 1px solid #333;
	overflow-y: hidden;
*/
	
/*	overflow-y: scroll;*/
	
	clear: both;
	
	padding: 15px 15px 0 15px;

	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(255,255,255,.3);
}
.modal-body img {
	/* 
	width: 100%;
	height: 100%;
	width: auto;
	max-height: 100%;
	*/
	
/*
    width: 100%;
    height: auto;
    max-width: 100%;
	max-height: 100%;
*/	
}
.modal-body p, 
.modal-body ul li, 
.modal-body ol li {
  text-align: justify;
}
.modal-footer {
/*
    float: left;
    width: 100%;
    border: 0;
    padding: 6px 15px;
*/
	border: 0;
	clear: both;
}
.modal-footer img {
    width: 32px;
    height: 32px;
}
.modal button span {
  color: #fff;
}
.modal-content {
	border: 0;
	background: #242424;
}
.modal-footer img {
    width: 32px;
    height: 32px;
}
#modal-body-body {
	padding-top: 12px;
	padding-bottom: 12px;
/*
	border-top: 1px solid rgba(255,255,255,.3);
	border-bottom: 1px solid rgba(255,255,255,.3);
*/
}
#hp-modal-title, #hp-modal-subtitle {
	float: left;
	display: block;
	width: 96%;
}
#hp-modal-subtitle {
	margin-bottom: 0;
}

/* Portfolio modals ***/
.mode-xs.home-page #hp-modal-title {
	width: 90%;
}
.home-page #hp-modal-title {
	width: 92%;
	text-transform: uppercase;
	font-size: 18px;
}
.portfolio-modal #modal-body-body {
	text-align: center;
}
img.portfolio-image-full {
  	max-width: 100%;
	width: auto;
	height: auto;
	max-height: 100%;
/*	object-fit: contain;*/
	/*object-fit: cover;*/
}
.mobile-device img.portfolio-image-full { 
	/*object-fit: cover;*/
}
.portfolio-modal #modal-body-body {
/*	margin-top: 12px;*/
}
.home-page .modal-body {
	margin: 0 15px;
}

/* News modals ***/
.mode-sm.mobile-device .news-modal #modal-body-body * {
	padding-right: 5px;
	max-width: inherit !important;
}
.news-modal #modal-body-body {
	border-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	border-top: 1px solid rgba(255,255,255,.3);
}
.news-modal #modal-body-body * {
	padding-right: 15px;
}
.news-modal #modal-body-body p, 
.news-modal #modal-body-body span, 
.news-modal #modal-body-body label, 
.news-modal #modal-body-body blockquote, 
.news-modal #modal-body-body a,
.news-modal #modal-body-body i,
.news-modal #modal-body-body em,
.news-modal #modal-body-body b,
.news-modal #modal-body-body strong,
.news-modal #modal-body-body sub,
.news-modal #modal-body-body sup {
	padding-right: 0;
}
.news-only-image {
	text-align: center;
}
.news-only-image img {
    max-width: 100%;
	width: auto;
	height: auto;
	max-height: 100%;
/*	object-fit: contain;*/
	/*object-fit: cover;*/
}
.mobile-device .news-only-image {
	text-align: center;
	margin: 0;
}
.mobile-device .news-only-image img {
	width: auto;
	max-width: 100%;
	height: auto;
    max-height: 100%;
/*	object-fit: contain;*/
/*	object-fit: cover; */
}
.news-modal .modal-body {
/*	text-align: justify;*/
}
.news-modal .modal-body div {
  margin-bottom: 15px;
}
.news-modal video {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.news-modal #hp-modal-subtitle {
	color: rgba(255,255,255,.3);
}
.news-modal .modal-content {
	overflow: hidden;
	padding-bottom: 24px;
}
.news-modal .modal-body {
	border: 0;
/*	overflow-y: scroll;*/
	clear: both;
}
.news-modal .modal-header button.close {
/*
	margin-top: -2px;
	width: 2%;
	float: right;
	top: 0;
	position: absolute;
	right: 8px;
	margin-right: 20px;
*/
}
.mobile-device .news-modal .modal-header button.close {
/*
	margin-top: 0;
	width: 4%;
	right: 0px;
*/
}
.news-modal-fun #hp-modal-title,
.modal-live-action #hp-modal-title {
	color: #ed1f24;
}
.news-modal h1,
.news-modal h2, 
.news-modal h3,
.news-modal h4,
.news-modal h5 {
	font-size: 22px;
	text-transform: uppercase;
	margin-bottom: 6px;
	text-align: justify;
}
.news-modal-fun h1,
.news-modal-fun h2,
.news-modal-fun h3,
.news-modal-fun h4,
.news-modal-fun h5 {
	color: #ed1f24;
	font-size: 18px;
	text-transform: uppercase;
  	margin-bottom: 0;
}
.news-modal-bts #hp-modal-title,
.modal-character-design #hp-modal-title {
	color: #2aa9ff;
}
.news-modal-bts h1,
.news-modal-bts h2,
.news-modal-bts h3,
.news-modal-bts h4,
.news-modal-bts h5 {
	color: #2aa9ff;
	font-size: 18px;
	text-transform: uppercase;
	  margin-bottom: 0;
}
.news-modal-press #hp-modal-title,
.modal-commercial #hp-modal-title {
	color: #f0f000;
}
.news-modal-press h1,
.news-modal-press h2,
.news-modal-press h3, 
.news-modal-press h4,
.news-modal-press h5 {
	color: #f0f000;
	font-size: 18px;
	text-transform: uppercase;
	  margin-bottom: 0;
}
.news-modal-people #hp-modal-title,
.modal-corporate #hp-modal-title{
	color: #f89200;
}
.news-modal-people h1, 
.news-modal-people h2,
.news-modal-people h3,
.news-modal-people h4,
.news-modal-people h5 {
	color: #f89200;
	font-size: 18px;
	text-transform: uppercase;
	  margin-bottom: 0;
}
.news-modal-studio #hp-modal-title,
.modal-game #hp-modal-title {
	color: #47de39;
}
.news-modal-studio h1,
.news-modal-studio h2,
.news-modal-studio h3, 
.news-modal-studio h4, 
.news-modal-studio h5 {
	color: #47de39;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 0;
}
/*******************************************************************************/


/* Share icons  ****************************************************************/
a.share-icon {
    display:inline-block;
    vertical-align:bottom;
    width:24px;
    height:23px;
	/*    margin:0 6px 6px 0;*/
	margin: 0 6px 0 0;
    padding:0;
    outline:none;
    background: red;
}
a.share-icon:first-child {
    background: url('../images/facebook-48-white.png') no-repeat;
	/* background-position: 50%; */
	width: 29px;
	background-size: 81%;
}    
a.share-icon:nth-child(2) {
    background: url('../images/twitter-48-white.png') no-repeat;
	/* background-position: 50%; */
	width: 29px;
	background-size: 81%;
}  
a.copy {	
	background: url('../images/link.png') no-repeat;
	/* background-position: 50%; */
	width: 29px;
	background-size: 81%;
}
/*******************************************************************************/



/* Changing headings & scroll *************************************************/
.category-heading {
  top: 0;
  position: absolute;
  width: 100%;
  background-color: #000;
}
/*******************************************************************************/


/* Linux ***********************************************************************/
body.linux #wrapper80s-corporate .category-heading h3 {
	background: url('../images/orange-arrow.png') no-repeat center right;	
}
body.linux #wrapper80s-commercial .category-heading h3 {
	background: url('../images/yellow-arrow.png') no-repeat center right;	
}
body.linux #wrapper80s-game .category-heading h3 {
	background: url('../images/green-arrow.png') no-repeat center right;	
}
body.linux #wrapper80s-live-action .category-heading h3 {
	background: url('../images/red-arrow.png') no-repeat center right;	
}
body.linux #wrapper80s-character-design .category-heading h3 {
	background: url('../images/blue-arrow.png') no-repeat center right;	
}
body.linux .category.col:last-child {	
/*	width: 22.5%;*/
}
/*******************************************************************************/

/* Mac OS **********************************************************************/
.mac-os #janimation-menu li a {
    border-right: 2px solid #000; 
    background: url('../images/default-arrow.png') no-repeat center right -1px;
}
.mac-os #janimation-menu li:hover a {
    background: url('../images/white-arrow.png') no-repeat center right rgba(255,255,255,.1) !important;
    border-right: 2px solid #fff;
}
.mac-os #janimation-menu li.active a {
    background: url('../images/white-arrow.png') no-repeat center right rgba(255,255,255,.1) !important;
    border-right: 2px solid #fff;
}

body.mac-os #wrapper80s-corporate .category-heading h3 {
	background: url('../images/orange-arrow.png') no-repeat center right;	
}
body.mac-os #wrapper80s-commercial .category-heading h3 {
	background: url('../images/yellow-arrow.png') no-repeat center right;	
}
body.mac-os #wrapper80s-game .category-heading h3 {
	background: url('../images/green-arrow.png') no-repeat center right;	
}
body.mac-os #wrapper80s-live-action .category-heading h3 {
	background: url('../images/red-arrow.png') no-repeat center right;	
}
body.mac-os #wrapper80s-character-design .category-heading h3 {
	background: url('../images/blue-arrow.png') no-repeat center right;	
}
body.mac-os.mode-lg .category.col {
/*
	width: 20.8%;
	margin-right: -15px;
*/
}

body.mode-xs.mobile-device .news-modal #modal-body-body .news-only-image,
body.mode-xs.mobile-device .news-modal #modal-body-body .news-only-image img {
	padding-right: 0 !important;
}

body.mac-os.mode-lg .decadeHeader,
body.mac-os.mode-lg #wrapper80s-commercial .category-heading {
/*	width: 96.2%;*/
}
body.mac-os.mode-lg #wrapper80s-live-action .category-heading {
/*	width: 96.1%;*/
}
body.mac-os.mode-lg #wrapper80s-game.category.col {
/*	width: 20.7%;*/
}
body.mac-os.mode-lg #wrapper80s-game .decadeHeader {
/*	width: 96.2%;*/
}
body.mac-os.mode-lg #wrapper80s-corporate.category.col {
/*	width: 20.8%;*/
}
body.mac-os.mode-lg #wrapper80s-commercial.category.col {
/*	width: 20.8%;*/
}
/*******************************************************************************/

/* Firefox scrollbar fixing ****************************************************/
body.firefox #home-page .category,
body.firefox #news-page .category {
	overflow: hidden;
}
body.firefox #home-page .col-content,
body.firefox #news-page .col-content {
/*	width: 104.3%;*/
	width: 105.3%;
	overflow: auto;
}
/*
body.firefox.mode-lg #home-page .col-content,
body.firefox.mode-lg #news-page .col-content {
	width: 105.8%;
}
*/
body.firefox.mode-sm #home-page .col-content,
body.firefox.mode-sm #news-page .col-content {
	width: 108.8%;
}
body.firefox.mode-md #home-page .col-content,
body.firefox.mode-md #news-page .col-content
{
/*	width: 107.5%;*/
	width: 106.8%;
}
body.firefox.mode-xs #home-page .col-content, 
body.firefox.mode-xs #news-page .col-content 
{
	width: 110%;
}
body.firefox.mode-xs {
	overflow: hidden;
}
body.firefox .news-modal .modal-body {
	overflow: hidden;
}
/*******************************************************************************/

.not-mobile.mode-md #janimation-menu li.brand {
	width: 20%;
}



.decadeImageOuter.last .portfolio-description,
.decadeImageOuter.last .news-description,
.janim-cell.last .portfolio-description {
	padding-bottom: 74px;
}

